# Method: pos.get

- [HTTP request](https://developers.google.com/shopping-content/reference/rest/v2.1/pos/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/pos/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/shopping-content/reference/rest/v2.1/pos/get#body.request_body)
- [Response body](https://developers.google.com/shopping-content/reference/rest/v2.1/pos/get#body.response_body)
- [Authorization scopes](https://developers.google.com/shopping-content/reference/rest/v2.1/pos/get#body.aspect)
- [Try it!](https://developers.google.com/shopping-content/reference/rest/v2.1/pos/get#try-it)

Retrieves information about the given store.

### HTTP request

`GET https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/pos/{targetMerchantId}/store/{storeCode}`

### Path parameters

| Parameters ||
|---|---|
| `merchantId` | `string` The ID of the POS or inventory data provider. |
| `targetMerchantId` | `string` The ID of the target merchant. |
| `storeCode` | `string` A store code that is unique per merchant. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/shopping-content/reference/rest/v2.1/pos#PosStore`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).